org.gradle.nativebinaries.toolchain

## Interface Clang

- All Superinterfaces:
    Named, PlatformConfigurableToolChain, ToolChain

      @Incubating
      public interface Clang
      extends PlatformConfigurableToolChain

  The Clang tool chain.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.nativebinaries.toolchain.PlatformConfigurableToolChain

      `addPlatformConfiguration`

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`